Advertisement
Civilization Fanatics' Center  

Go Back   Civilization Fanatics' Forums > CIVILIZATION III > Civ3 - Game of the Month

Reply
 
Thread Tools
Old Apr 20, 2012, 01:26 AM   #1
jimmywfl
Chieftain
 
Join Date: Oct 2009
Location: Vienna, Austria
Posts: 12
GOTM requires PTW 1.27f. I have C3C 1.29

I would like to participate in the game of the month but it requires PTW 1.27. I have C3C with 1.29. What do I do? Or did I misunderstand?
jimmywfl is offline   Reply With Quote
Old Apr 20, 2012, 01:40 PM   #2
tR1cKy
taking over the world
 
tR1cKy's Avatar
 
Join Date: Oct 2003
Location: Pisae, Roman Empire
Posts: 1,858
Civ3 complete contains both expansions so if you have it you can play either GotMs (for PTW) or CotMs (for C3C). To run a PTW game from Civ3 complete you may need to browse through the program folders and lauch the PTW executable from there, but taking aside this minor annoyance you'll be fine.

EDIT: a crosspost in this section is a remarkably rare occurrence
__________________
Save the mongols: reverse assimilation (active) - Rome Deity + UGLY start: my biggest challenge ever - The Rising Sun: Japanese Power Play
Tech cost formula - Palace jump formula
tR1cKy is offline   Reply With Quote
Old Apr 20, 2012, 01:40 PM   #3
AlanH
Mac addict, php monkey

 
AlanH's Avatar
 
Join Date: Jan 2003
Location: England
Posts: 27,091
There are two "game of the month" sequences for Civ3. One is for C3C version 1.22 (there is no such version as 1.29 for C3C. If you really have version 1.29, then it's probably vanilla, not C3C). The other is for PtW 1.27. If you have C3C then you should also have PtW. Look in your Program Files directory for the .exe file for that version.


The current active game is GOTM 120, which is for PtW. Play that in PtW. There will be a new game for C3C soon.
__________________
-- Alan -- - Fold for TeamCFC Avatar image: Milan Trykar. Courtesy of Snow Leopard Trust
C-IV SGOTM Links: [thread= 529162]BtS SGOTM 20 Maintenance Thread[/thread] | Progress & Results | BUFFY Mod for BtS 3.19
Mac OS X C-IV Utilities Drag'n'Drop Mod Installer | GOTM Mac HOF Mod | Macapaka .fpk File Extractor and Creator | GOTM Mac Assets Checker
Civ3 Utilities: 20K Culture Excel Calc w. Anarchy OS X: FileValet compressor/archiver for Civ3 Complete | Civ3 1.29b2 Updater | TextEdit for Civ3 Mods
AlanH is offline   Reply With Quote
Old Apr 22, 2012, 05:22 PM   #4
CommandoBob
AbstractArt
 
CommandoBob's Avatar
 
Join Date: May 2005
Location: Too near The Temple of Jerry Jones
Posts: 8,199
Civ 3 Complete (C3C) contains and installs are three versions of Civ 3, all three fully patched; vanilla (1.29), Play the World (1.27) and Conquests (1.22).

Once installed, C3C will default to play Conquests, though the other two versions are installed also. But you will need to create a new shortcut to start them or else navigate to the respective folder and start the .exe manually.

When C3C is installed, both Play the World and Conquests are installed in their own folders inside the main Civ 3 folder.
__________________
There are no stupid questions, but there are a LOT of inquisitive idiots!
~
A programmer is just a tool which converts caffeine into code.
~
Two great C3C utilities: CivAssist II (Thread and Download) and CRpSuite : Playing aids and game analysis utils (Thread and Download)
~
You can't take the sky from me!

avatar by Mistfit
CommandoBob is offline   Reply With Quote
Old Apr 26, 2012, 11:24 PM   #5
jimmywfl
Chieftain
 
Join Date: Oct 2009
Location: Vienna, Austria
Posts: 12
Thanks for everyone's help.
I now understand what is happening.
I did download and ran the patch civ3v129f.exe
Did this do anything? Should I try to revert to something?
Again, thanks to all of you for your help.
I am starting the PTW GOTM today.
jimmywfl is offline   Reply With Quote
Old Apr 27, 2012, 05:39 AM   #6
AlanH
Mac addict, php monkey

 
AlanH's Avatar
 
Join Date: Jan 2003
Location: England
Posts: 27,091
You should not have needed to run any patch. I expect the worst that has happened is that your vanilla version of Civ3 *might* not work any more. However, you should never need to run it as PtW includes all of the features of the vanilla version and more.

Good luck
__________________
-- Alan -- - Fold for TeamCFC Avatar image: Milan Trykar. Courtesy of Snow Leopard Trust
C-IV SGOTM Links: [thread= 529162]BtS SGOTM 20 Maintenance Thread[/thread] | Progress & Results | BUFFY Mod for BtS 3.19
Mac OS X C-IV Utilities Drag'n'Drop Mod Installer | GOTM Mac HOF Mod | Macapaka .fpk File Extractor and Creator | GOTM Mac Assets Checker
Civ3 Utilities: 20K Culture Excel Calc w. Anarchy OS X: FileValet compressor/archiver for Civ3 Complete | Civ3 1.29b2 Updater | TextEdit for Civ3 Mods
AlanH is offline   Reply With Quote
Reply

Bookmarks

Go Back Civilization Fanatics' Forums > CIVILIZATION III > Civ3 - Game of the Month > GOTM requires PTW 1.27f. I have C3C 1.29

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



Advertisement

All times are GMT -6. The time now is 01:24 AM.


Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
This site is copyright Civilization Fanatics' Center.
Support CFC: Amazon.com | Amazon UK | Amazon DE | Amazon CA | Amazon FR